Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2018-25

Description

The LDSS dissector could crash.

Affected Products

Wireshark

References

CVE-2018-11362,